*{
  margin: 0;
  padding: 0;
}

.carousel-item img{
  -webkit-background-size: cover ;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: auto;
  height: 100vh;
  filter: brightness(80%);
}
.box{
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  padding: 25px;
}
.box p{
  text-align: justify;
}